Subject: RE: Trash removal and car
From: "Dalene Flintz" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 6 Sep 2011 16:52:28 -0400

no 8 is fine thanks

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, September 06, 2011 4:49 PM
To: Dalene Flintz
Subject: Re: Trash removal and car

I told Rob to go there at 8.  Unless you are saying that your step
brother will be there later then what you stated earlier. 
Thank you,
Michael Bishop
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 
	From: Dalene Flintz <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Sent: Tuesday, September 06, 2011 4:39 PM
	Subject: RE: Trash removal and car

	I will do my best he has other appointments.....

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Tuesday, September 06, 2011 4:36 PM
	To: Dalene Flintz
	Subject: Re: Trash removal and car

	Have him come at 9.  I will have Rob meet him there to let him
in.
	Thank you,
	Michael Bishop
	[email-masked] 

		----- Original Message ----- 
		From: Dalene Flintz <mailto:[email-masked]>

		To: Mike <mailto:[email-masked]>  
		Sent: Tuesday, September 06, 2011 10:52 AM
		Subject: Trash removal and car

		My step brother said he could be there between 8 and 9
am Wednesday Sept. 7th
		 
		Dalene